<!doctype html>
<html lang="en">

<head>
  <link rel="shortcut icon" href="/images/quiz.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Game of Quiz">
  <meta name="keywords" content="Quiz">
  <meta name="author" content="Lukáš Matuška">
  <meta charset="utf-8">
  <title>Quiz</title>
  <link href="//fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <link href="/css/stylesheet.css" rel="stylesheet">
  <script src="//kit.fontawesome.com/587e1bb811.js"></script>
  <script src="/js/jquery-3.4.1.min.js"></script>
  <script src="/js/sweetalert.min.js"></script>
  <script src="/js/quiz.js"></script>
</head>

<body>
  <div class="playingCourt" id="playingCourt">
    <div class='gamePin' id='doNotShowOnLogon1'>
      <div class='container' id='doNotShowOnLogon2'>
        <img id="logo" src="/images/quiz.svg">
        <h1 id="startHeadline">Start</h1>
        <h3 id="subheadline">Press the button and play!</h3>
        <div id="warn">
          <h2><i class="fas fa-exclamation-circle"></i>Attention</h2>
          <p>Questions delay for answers are
            <br />about 10 seconds.</p>
        </div>
        <span class="custom-dropdown big customSelect">
          <select id="selectQuestionSet">
            <% questionSets.forEach((questionSet) => { %>
            <option value="<%= questionSet._id %>"><%= questionSet.name %></option>
            <% });%>
          </select>
        </span>
        <!--<button id='play' name='buttonAnswer' value='0'
          onClick='getNewQuestionFromQuestionSet(this.value,"<%= req.session.user.username %>");saveUserAnswers(0);progressCountdown(20)'>Play</button>-->
        <button id='play' name='buttonAnswer' value='0' style='max-width: 200px; '
          class='btn btn-lg btn-primary btn-block' onClick='selectQuestionSet();'>Play</button>
      </div>
    </div>
  </div>
  <footer id="footer-game">
    <p id="copyright-footer">&copy; 2019 Quiz. All Rights Reserved.</p>
    <div id="contact">
      <p id="creator">Project by Lukáš Matuška</p>
      <a href="//gitlab.com/matuska.lukas/quiz" class="contactIcon"><i class="fab fa-gitlab"></i></a>
      <a href="mailto:lukynmatuska@gmail.com" class="contactIcon"><i class="fas fa-envelope"></i></a>
    </div>
  </footer>
</body>

</html>